/*  

/*************************************
 +Containers
 *************************************/
body {
  background: url(images/background.JPG) repeat-y center;
  font-family:Verdana, Georgia, "Times New Roman", Times, serif;
  font-size:72.5%;
  line-height:1.4;
  text-align:left;
  margin:0;
  padding:0;
}

#wrap {
  position:relative;
  padding-top:1em;
  text-align:left;
  width:1024px;
  margin:0 auto;
  padding:0;
  border:1px #CCCCCC solid;
  background: #FBFBFB;
}

#header {
  background: url(images/header7.jpg);
  text-align:left;
  width:1024px;
  margin-bottom:0px;
  padding-bottom: 10px;
  height:140px;
  position: relative; 
}

#header h1 {
  font-size:4em;
  margin-left:.5em;
}

#header h1 a {
  color:#000000;
}

#header p
{
  color:#000000;
  font-size:1.3em;
  margin-top:-6px;
  margin-left:250px;
  text-align:left;
  font-style:italic;
}

#home-link {
    position: absolute;
    display: inline-block;
    width: 1024px;    /* width of the logo */
    height: 140px;   /* height of the logo */
    top: 0; left: 0; /* top-left corner of logo */
    border: 0;
    float: left;
}

#content {
  font-size:1.1em;
  float:left;
  width:592px;
}
 
#content .sociable {
  float:left;
}

#content  .sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
	border: 0;
	text-decoration: none;
}

#content .sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px; 
	border:0;
  text-decoration: none;
}

#content .sociable ul li a {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
  border:0; 
	text-decoration: none;
}

#contentwrap {
  margin: 0 auto;
  width:100%;
  padding-top:20px;
}

#sidebarleftwrap {
  float:left;
  margin:0 auto;
  height:750px;
  width: 150:px
  margin-right:20px;
}

#sidebar-left {
  background:#FFFFFF;
  border:1px #ccc solid;
  font-size:1em;
  clear:both;
  float:left;
  margin-left:20px ;
  margin-right: 20px;
  margin-bottom:20px;
  width:150px;
  padding: 1em;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

#sidebar-left p {
  color: #444444;
}

#sidebar-left a{
  color:#cb722e;
  font-weight:bold;
  font-size: 1.1em;
  font-family:"Georgia";
}

#sidebar-left h3{
  color:#cb722e;
  font-weight:bold;
  font-size: 1.1em;
  font-family:"Georgia";
}

#sidebar-left a:hover{
  color:#3165FF;
  font-weight:bold;
  font-family:"Georgia";
}

#donateword a:hover {
  color:#3165FF;
  font-size:1em;
  font-weight:bold;
}

#donateword a {
  color:#cb722e;
  font-size:1em;
  font-weight:bold;
}

#donateword {
  clear:both;
  font-size:1em;
  color:#cb722e;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  width:150px;
  padding-left:20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-align:center;
}

#donate a {
  color: #cb722e;
  text-decoration:none;
  border:none;
  font-size:1em
}

#donate a:hover {
  text-decoration:none;
  color:#3165FF; 
}

#backhome {
  float:left
  margin:10px;
  text-decoration:none;
  padding-top:5px;
}

#backhome a {
  color:#cb722e;
  font-size:1em;
  font-weight:bold;
  text-decoration:none;
}

#backhome a:hover {
  color:#3165FF;
  font-size:1em;
  font-weight:bold;
  text-decoration:none;
}

#sidebar-right {
  font-size:1em;
  float:left;
  margin-left: 20px;
  margin-right: 20px;
  width:150px;
  padding: 1em; 
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
      
#footer {
  color:#e6e6e6;
  font-size:1em;
  clear:both;
  text-align:center;
  padding:1em;
}

#credits {
  margin:0 auto;
  color:#000000;
  padding-bottom:10px;
  margin-bottom:20px;
}

#footer a {
  color:#000000;
}

#footer a:hover {
  color:#3165FF;
}

.contactus{

padding-top:5px;
padding-bottom:5px;

}
.rss {
  background:url(./images/rss.png) no-repeat;
  padding-bottom:6px;
  padding-left:20px;
}

/*************************************
 +Hn, a and p
 *************************************/


.clear { 
  overflow: hidden;
  width: 100%;
}

a.button {
  background: url('images/bg_button_a.gif') no-repeat scroll top right;
  color: #444;
  display: block;
  float: left;
  font: normal 12px arial, sans-serif;
  height: 24px;
  margin-right: 6px;
  padding-right: 18px; /* sliding doors padding */
  text-decoration: none;
}

a.button span {
  background:  url('images/bg_button_span.gif') no-repeat;
  display: block;
  line-height: 14px;
  padding: 5px 0 5px 18px;
} 


a.button:active {
  background-position: bottom right;
  color: #000;
  outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
  background-position: bottom left;
  padding: 6px 0 4px 18px; /* push text down 1px */
} 

a {
  color:#000000;
  text-decoration:none;
}

a:hover,{
color:#EA6D1A;
} 

h1,h2,h3,h4,h6 {
  font-weight:400;
  letter-spacing:-.1px;
  margin:0;
  color:#000000;
}


blockquote
{
  display:block;
  background:#FCFCFC  none repeat scroll 0 0;
  padding:2px 10px;
	clear:both;
	margin-left:0px;
	margin-right:0px;
}

pre
{
  max-width:580px;
  font-size:12px;
  padding:10px;
  overflow: auto;
  clear:both;
}

code
{
  font-size:12px;
  max-width:580px;
  padding:10px;
  clear:both;
  overflow:auto;
}

  #twitter {
   
  clear:both;
  background:#FBFBFB;
  float:left;
  font-size:1em;
  color:#cb722e;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
  width:150px;
  height:150px;
  text-align:center;
}

facebook {
   
  clear:both;
  background:#FBFBFB;
  float:center;
  font-size:1em;
  color:#cb722e;
  margin-left: 10px;
  margin-right: 20px;
  margin-top: 20px;
  width:180px;
  height:100px;
  text-align:center;
}
/*************************************
 +Entry
 *************************************/
 .entrytitle
{
  text-align:left;
}

.entrytitle h3
{
  font-size:1em;
  color:#3165FF;
}

.entrytitle h1 a,.entrytitle h2 a
{
  color:#cb722e;
  font-weight:bold;
}

.entrytitle h1,.entrytitle h2
{
  font-size:1.3em;
  text-align:left;
  font-family:"Georgia";
  color:#cb722e;
  font-weight:bold;
}

.entry {
  background: #FFFFFF;
  margin-bottom:20px;
  text-align:justify;
  border: 1px #CFCFCF solid;
  padding:1em;
  text-decoration:none;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px; 
}
.entry a{
color:#3165FF;

}

.entry a:hover {
  color:#cb722e;
  font-weight:bold;
  text-decoration:none;
}

.entry p{
  margin:0;
  padding:0 0 25px;
}

.donated{
color: #888;
display:inline;
float:left;
margin-bottom:0;
font-size:11px;


}
.entry h3 {
  font-size:1.3em;
  padding-bottom:.3em;
}
  
.entry h4 {
	font-size:1.1em;
	padding-bottom:0.2em;	
}

.entry img {
  max-width:580px;
  margin-left:5px;
  margin-right:5px;
  border:0;
}

.entrybody {
  padding-bottom:2px;
  overflow:auto;
}
 
.entrybody li a{
 display:inline;
 list-style-type:none;
 
 }

.entrybody a {
  display:inline;
}
 
.entrybody h5 {
  font-size: 11px;
  color: #888;
  font-weight:100;
  margin:0;
  margin-bottom:4px;
}
 
.entry code {
  font-size:1.1em;
  text-align:left;
  padding:.2em;
}

.entrymeta {
  text-align: right; 
  padding-top:.5em;
  color:#b3960e;
  border-top:1px dotted #ccc;
  padding-right:10px;
  clear:both;
}

.postedby {
  color:#cb722e;
  font-weight:bold;
}

.filedto {
  background:url(./images/post.png) no-repeat;
  padding:2px 3px 3px 20px;
}

.commentslink {
  background:;
  padding:10px 10px 10px 10px;
}

.btitle {  
  letter-spacing:-.1px;
  font-size:47px;
  font-family:georgia, times New Roman;
  font-style:italic;
  margin:0 0 0 .5em;
}

.btitle a {
  color:#333;
}


.postinfo {
  margin-top:3px;
  margin-bottom:3px;
  font: "Times New Roman";
  color: #888888;
}

.postinfo img {
  border:2px solid #F8F8EC;
  margin:0;
  padding:0;
}

.entrydate .dateMonth {
  font-size:10px;
  text-align:center;
  color:#FFF;
  margin:0;
  padding:3px 0 0;
}

.entrydate .dateDay {
  font-family:Times New Roman,Helvetica,Sans-Serif;
  font-size:21px;
  font-weight:700;
  text-align:center;
  color:#888;
  margin:0;
  padding:3px 0 0;
}

.entrydate .dateYear {
  font-size:9px;
  padding:0 0 0 1pt;
}

.entrydate {
  background:transparent url(images/date2.png) repeat scroll 0 0;
  float:right;
  height:53px;
  margin-left:5px;
  margin-top:5px;
  width:49px;
}

.entrytitle_wrap {
  padding-bottom:1.8em; 
}



img.centered {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

img.alignright {
  display:inline;
  margin:0 0 2px 7px;
  padding:4px;
}

img.alignleft {
  display:inline;
  margin:0 7px 2px 0;
  padding:4px;
}

.alignleft {
  float:left;
}

.aligncenter {
  margin-left:auto;
  margin-right:auto;
}

.wp-caption {
  border:1px solid #ddd;
  text-align:center;
  background-color:#FCFCFC;
  padding-top:4px;
  border-radius:3px;
  margin:10px;
}

.wp-caption img {
  border:0 none;
  margin:0;
  padding:0;
}

.wp-caption-dd {
  font-size:11px;
  line-height:17px;
  margin:0;
  padding:0 4px 5px;
}

.socbook,.alignright {
  float:right;
}


/*************************************
 +Comments
 *************************************/
.commentsblock,contactform {
  font-size:1em;
  clear:both;
  padding-top:20px;
}  

.avatar{
display:none;
}  

.commentsblock textarea,.contactform textarea {
  width:538px;
}

.commentsblock input,.commentsblock textarea,.contactform input,.contactform textarea {
  border:1px solid #d1d1d1;
}

.commentauthor {
  display:block;
  font-size:1.5em;
}

ul li{
  background:#FFFFFF;
  color:#505247;
  font-size:1em;
  list-style-type:none;
  margin:0;
  padding:1em;
  border:1px #ccc solid;
  margin-top: 10px;
  margin-left:-40px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  }

#comments{
  list-style-type:none;
  margin:0;   
 }
   
.commentmetadata{
  color:#3165FF;
}



.darkcolor{
  background:#EEEEEE;
  color:#505247;
  font-size:1em;
  list-style-type:none;
  margin-left; -40px;
  padding:1em;
  border:1px #ccc solid;
  margin-top: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;

}

ol.commentlist a {
  color:#cb722e;
}

ol.commentlist a:hover {
  color:#424242;
}

.commentlist li {
  margin-bottom:.5em;
  padding:8px;
  overflow:auto;
}

.commentlist p {
  text-transform:none;
  font-size:1em;
  margin:10px 5px 10px 59px;
}

.commentlist blockquote p {
  margin:10px 5px;
}

.commentlist blockquote {
  margin:10px 0 10px 59px;
}

.commentlist .children {
	padding-left:0px;
}

#commentform p {  
  margin-left:0px;
}

.alt {
  background:#e3e7cb;
}

.comment_headings {
  font-size:1.3em;
  color:#6C6C6C;
}

.vcard {
  font-size:1em;
}

.vcard cite {
  font-weight:700;
  font-size:16px;
}

.commentsblock textarea:focus,.contactform textarea:focus,.commentsblock textarea:focus,.commentsblock input:focus,.contactform textarea:focus,.contactform input:focus {
  background:#eee;
  border:1px solid #a1a1a1;
}
/*************************************
 +Flickr
 *************************************/
#flickr {
	margin:0 1em 0 .5em;
	padding:0em;
}


#ad_block {
  background:#e3e7cb;
  text-align:center;
  margin:1em 0;
  padding:10px 0;
}

#ad_block_middle {
  background:#e3e7cb;
  text-align:center;
  margin:1em 0 0;
  padding:10px 0;
}

img.left {
  float:left;
  margin-right:15px;
  margin-bottom:10px;
}

img.right {
  float:right;
  margin-left:15px;
  margin-bottom:10px;
}

/*************************************
 +Vlado
 *************************************/

.relpost {
  padding-bottom:2px;
  border-bottom:1px dotted #ccc;
  color:#6C6C6C;
}

.relpost ul {
  list-style-type:none;
  padding:.01em;
}

.endate {
  font-size:1.2em;
  color:#6F6F6F;
  font-family:Georgia, Verdana, Times;
}

#ftnav {
  margin:0 0 5px;
}



.navigation {
	padding-bottom: 30px;
}

#nav-global a{
  color:#cb722e;
  padding-right:10px;
}   

#nav-global a:hover{
  color:#3165FF;
}
  
.sticky {	
	border: 1px solid #bbb;
	border-width: 1px 0;
	background: #FCFCFC;
	padding: 15px;
	margin-bottom:25px;
}
